<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="" lang="">
<head>
  <title>Test Results Report - New Password Log In Test</title>
  <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
  <meta name="description" content="TestNG unit test results." />
  <link href="reportng.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="reportng.js"></script>
</head>
<body>
<h1>New Password Log In Test</h1>
<p>
  Test duration: 2.991s
</p>





  <table class="resultsTable">
    <tr><th colspan="3" class="header passed">Passed Tests</th></tr>
          <tr>
        <td colspan="3" class="group">com.rwhc.testCases.NewPasswordLogInTest</td>
      </tr>
            
<tr>
  <td class="method">
                  newPasswordLogInTest
      </td>
  <td class="duration">
    2.991s
  </td>
  <td class="result">
        
          <i>Method arguments: </i><span class="arguments">{email=hcaqadelete@mail.ru, newPassword=HollyMolly2374}</span><br />
    
        

      </td>
</tr>
      </table>
  
</body>
</html>
